Options +FollowSymlinks
RewriteEngine On


RewriteRule ^anasayfa.html(.*) index.php
RewriteRule ^iletisim.html(.*) contact.php
RewriteRule ^detay/(.*) details.php
RewriteRule ^sayfa/(.*) page.php
RewriteRule ^form/(.*) form.php
RewriteRule ^kategori/(.*) category.php
RewriteRule ^teklif.html(.*) order.php
RewriteRule ^islem.html(.*) process.php
	
php_flag display_errors on
